<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'sl', version '2.1'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'VSI';
$string['codecoverageanalysis'] = 'Izvedi analizo pokritosti kode.';
$string['codecoveragecompletereport'] = '(ogled poročila dokončane pokritosti kode)';
$string['codecoveragedisabled'] = 'Ne morem omogočiti pokritosti kode na tem strežniku (manjkajoča xdebug razširitev)';
$string['codecoveragelatestdetails'] = '(na {$a->date}, z {$a->files} datotekami, {$a->percentage} pokritostjo)';
$string['codecoveragelatestreport'] = 'ogled zadnjega poročila o končani pokritosti kode';
$string['coveredlines'] = 'Pokrite vrstice';
$string['coveredpercentage'] = 'Celotna pokritost kode';
$string['deletingnoninsertedrecord'] = 'Poskušam izbrisati zapis, ki ni bil vstavljen s strani testa te enote (id {$a->id} v tabeli {$a->table}).';
$string['exception'] = 'Izjema';
$string['executablelines'] = 'Zaganjalne vrstice';
$string['fail'] = 'Neuspeh';
$string['ignorefile'] = 'Zanemari teste v datoteki';
$string['ignorethisfile'] = 'Zanemari to testno datoteko in ponovno poženi teste';
$string['moodleunittests'] = 'Testiranje Moodle enote: {$a}';
$string['notice'] = 'Obvestilo';
$string['onlytest'] = 'Poženi teste samo na';
$string['pass'] = 'Uspeh';
$string['pathdoesnotexist'] = 'Pot \'{$a}\' ne obstaja.';
$string['prefix'] = 'Predpona testnih tabel enot';
$string['prefixnotset'] = 'Podatkovna baza testnih tabel enot ni skonfigurirana. Izpolnite in oddajte ta obrazec, da da dodate v config.php.';
$string['retest'] = 'Ponovno poženi teste';
$string['retestonlythisfile'] = 'Ponovno poženi teste iz te datoteke';
$string['runall'] = 'Ponovno poženi teste iz vseh testnih datotek';
$string['runat'] = 'Poženi od {$a}.';
$string['runonlyfile'] = 'Poženi samo teste v tej datoteki';
$string['runonlyfolder'] = 'Poženi samo teste iz tega imenika';
$string['runtests'] = 'Poženi teste';
$string['rununittests'] = 'Poženi teste enot';
$string['showpasses'] = 'Prikaži uspehe in neuspehe.';
$string['showsearch'] = 'Išči po testnih datotekah';
$string['skip'] = 'Preskoči';
$string['stacktrace'] = 'Sledenje skladu:';
$string['summary'] = '{$a->run}/{$a->total} testov opravljenih: <strong>{$a->passes}</strong> uspešno, <strong>{$a->fails}</strong> neuspešno in <strong>{$a->exceptions}</strong> izjem.';
$string['tablesnotsetup'] = 'Testne enote tabel nise še zgrajene. Ali jih želite zgraditi sedaj?.';
$string['testtablescsvfileunwritable'] = 'Testne tabele CSV datoteke niso za pisanje ({$a->filename})';
$string['thorough'] = 'Poženi temeljit test (lahko traja dalj časa)';
$string['timetakes'] = 'Vzeti čas: {$a}.';
$string['totallines'] = 'Vse linije';
$string['uncaughtexception'] = 'Neujeta izjema [{$a->getMessage()}] v [{$a->getFile()}:{$a->getLine()}] TESTIRANJE PREKINJENO.';
$string['uncoveredlines'] = 'Nepokrite linije';
$string['unittests'] = 'Testi enot';
$string['updatingnoninsertedrecord'] = 'Poskušam posodobiti zapis, ki ni bil vstavljen s strani teh testov enot (id {$a->id} v tabeli {$a->table}).';
$string['version'] = 'Uporabljam <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a>,  verzija {$a}.';
