<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'sl', version '2.1'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Izberite vse možnosti, ki bi morale biti na voljo, obstoječe nastavitve ne bodo spremenjene. Držite tipko CTRL da označite več polj.';
$string['content'] = 'Vsebina strani';
$string['contentheader'] = 'Vsebina';
$string['displayoptions'] = 'Razpoložljive možnosti prikaza';
$string['displayselect'] = 'Prikaži';
$string['displayselectexplain'] = 'Izberite vrsto prikaza.';
$string['legacyfiles'] = 'Migracija stare lekcijske datoteke';
$string['legacyfilesactive'] = 'Dejavno';
$string['legacyfilesdone'] = 'Končano';
$string['modulename'] = 'Stran';
$string['modulename_help'] = 'Stran omogoči prikaz in urejanje spletne strani znotraj predmta.';
$string['modulenameplural'] = 'Strani';
$string['neverseen'] = 'Nikoli videno';
$string['optionsheader'] = 'Možnosti';
$string['page-mod-page-x'] = 'Vsaka stran modula strani';
$string['page:view'] = 'Ogled vsebine strani';
$string['pluginadministration'] = 'Administracija modula strani';
$string['pluginname'] = 'Stran';
$string['popupheight'] = 'Višina pojavnega okna (v pikslih)';
$string['popupheightexplain'] = 'Določa privzeto višino pojavnih oken.';
$string['popupwidth'] = 'Širina pojavnega okna (v pikslih)';
$string['popupwidthexplain'] = 'Določa privzeto širino pojavnih oken.';
$string['printheading'] = 'Prikaži ime strani';
$string['printheadingexplain'] = 'Prikažem ime strani nad vsebino?';
$string['printintro'] = 'Prikaži opis strani';
$string['printintroexplain'] = 'Prikažem opis strani nad vsebino?';
