<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'sl', version '2.1'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatch'] = 'Dodajanje ujemalnega vprašanja';
$string['addmoreqblanks'] = 'Dodaj {no} množice praznih polj';
$string['availablechoices'] = 'Možne izbire';
$string['editingmatch'] = 'Urejanje ujemalnega vprašanja';
$string['filloutthreeqsandtwoas'] = 'Podati morate vsaj dve vprašanji in tri odgovore. Podate lahko dodaten napačen odgovor z vpisom odgovora s praznim vprašanjem. Vnosi, pri katerih sta tako vprašanje kot odgovor prazna, bodo prezrti.';
$string['match'] = 'Ujemanje';
$string['match_help'] = 'Ujemalna vprašanja zahtevajo od udeleženca da pravilno poveže seznam imen ali izjav (vprašanj) na drugi seznam imen ali izjav (vprašanj).';
$string['matchsummary'] = 'Odgovor na vsako pod-vprašanje mora biti izbran iz seznama možnosti.';
$string['nomatchinganswer'] = 'Določiti morate odgovor, ki se ujema z vprašanjem \'{$a}\'.';
$string['nomatchinganswerforq'] = 'Za to vprašanje morate določiti odgovor.';
$string['notenoughqsandas'] = 'Določiti morate vsaj {$a->q} vprašanj in {$a->a} odgovorov.';
$string['notenoughquestions'] = 'Določiti morate vsaj {$a} parov vprašanj in odgovorov.';
$string['pleaseananswerallparts'] = 'Odgovorite na vse dele vprašanja.';
$string['shuffle'] = 'Premešaj';
$string['shuffle_help'] = 'Če je omogočeno, bo vrstni red trditev (odgovorov) naključno premešan ob vsakem poskusu - pod pogojem, da je omogočena tudi nastavitev kviza "Premešaj v vprašanjih".';
