<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_profiling', language 'sl', version '2.1'.
 *
 * @package     report_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Klici funkcije';
$string['cannotfindanyrunforrunid'] = 'Oprostite, ne najdem \'{$a}\'  profilnega izvajanja';
$string['cannotfindanyrunforurl'] = 'Oprostite, ne najdem nobenega profilnega izvajanja za \'{$a}\' URL';
$string['comment'] = 'Komentar';
$string['cputime'] = 'CPU čas';
$string['differencesbetween2runsof'] = 'Razlik med dvema izvajanjema od {$a}';
$string['executiontime'] = 'Čas izvedbe';
$string['lastrunof'] = 'Povzetek zadnjega izvajanja {$a}';
$string['markreferencerun'] = 'Označi kot referenco
izvedi/komentar';
$string['memory'] = 'Uporebljen pomnilnik';
$string['pluginname'] = 'Profilno izvajanje';
$string['profilingfocusscript'] = 'Osredotoči se na profilno izvajanje za skripto: {$a}';
$string['profilingruns'] = 'Profilno izvajanje';
$string['profilingrunsfor'] = 'Profilno izvajanje za {$a}';
$string['referencerun'] = 'Referenca izvedi/komentar';
$string['runid'] = 'Poženi ID';
$string['summaryof'] = 'Povzetek {$a}';
$string['viewdetails'] = 'Ogled podrobnosti profila';
$string['viewdiff'] = 'Ogled profilnih razlik z zadnjim referenčnim zagonom';
$string['viewdiffdetails'] = 'Ogled podrobnosti profilnih razlik';
